```{eval-rst}
evennia 
===============

.. automodule:: evennia
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.settings_default


.. toctree::
   :maxdepth: 6

   evennia.accounts
   evennia.commands
   evennia.comms
   evennia.contrib
   evennia.help
   evennia.locks
   evennia.objects
   evennia.prototypes
   evennia.scripts
   evennia.server
   evennia.typeclasses
   evennia.utils
   evennia.web

```